<div class="assets-table__row">
  <div class="assets-table__col">
    <input type="checkbox" class="checkbox" data-check="check">
  </div>
  <div class="assets-table__col">
    <div class="thumbnail">
      <span class="thumbnail__icon thumbnail__icon--instagram icon icon"></span>
      <span class="thumbnail__image thumbnail__image--placeholder"></span>
      <span class="thumbnail__duration font-size--xs">0{{ random(9)}}:{{ random(5)}}{{ random(9)}}</span>
    </div>
  </div>


  <div class="assets-table__col ">
    <p class="assets-table__title"><faker-lorem-sentence/></p>
    <p class="assets-table__title-meta font-size--sm color-text-lighten">Added by <faker-name-firstName/> <faker-name-lastName/></p>
  </div>

  <div class="assets-table__col"><faker-name-firstName/> <faker-name-lastName/></div>
  

  <div class="assets-table__col">
    <date><faker-date-month/> {{ random(30) }}, 201{{ random(8) }}</date>
  </div>


  <div class="assets-table__col text-right">
    <span class="status-icon status-icon--{{ random(['active', 'offline']) }}"></span>
  </div>


  <div class="assets-table__col text-right">
    <button class="btn btn--default btn--small btn--icon">
      <svg class="btn__icon icon" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 13 14"><g fill="#4E4F62" fill-rule="evenodd"><rect width="1" height="5" y="8" rx=".5"/><rect width="1" height="9" x="4" y="5" rx=".5"/><rect width="1" height="11" x="8" y="3" rx=".5"/><rect width="1" height="13" x="12" rx=".5"/></g></svg>
    </button>
    <button class="btn btn--default btn--small btn--icon">
      <svg class="btn__icon icon" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 11 11"><path d="M.667 10.872H8V9.41H2.128V3.538H.667v7.334zM4 .538v7h7v-7H4z"/></svg>
    </button>
  </div>

</div>
